package sample.org.itscool.tutorial2;

public class AskData{
    private int id;
    private double score;
    private String name;
    private String memo;
    private String clazz;
    private int clazzYear;
    private boolean sex;

    public String getName(){ return name; }
    public void setName(String string){ name = string; }

    public String getMemo(){ return memo; }
    public void setMemo(String string){ memo = string; }

    public int getId(){ return id; }
    public void setId(int id){ this.id = id; }

    public double getScore(){ return score; }
    public void setScore(double score){ this.score = score; }
    
    public String getClazz(){ return clazz; }
    public void setClazz(String clazz){ this.clazz = clazz; }
    
    public int getClazzYear(){ return clazzYear; }
    public void setClazzYear(int clazzYear){ this.clazzYear = clazzYear; }
    
    public boolean getSex(){ return sex; }
    public void setSex(boolean sex){ this.sex = sex; }
}
